/** CSS Reset */
html, body, h1, h2, h3, h4, h5, h6, h7, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: normal;
}

html, textarea {
    color: rgb(26, 63, 65);
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
    font-family: Arial;
    width: 100%;
	font-size: 12px;
}

div {
    text-align: left;
	/*background: rgb(190, 222, 223);*/
}

p {
    text-indent: 2%;
}

a {
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
    color: rgb(26, 63, 65);
}

a:visited {
    color: rgb(26, 63, 65);
}

 a:hover {
    color: rgb(100, 100, 100);
}

a.noHover {
	color: rgb(26, 63, 65);
	cursor: text;
}

/** CLASSES **/
div.centered {
    margin: 0 auto;
    width: 980px;
    min-width: 980px;
}

div.centered div {
    
}

div.container {
    padding: 3%;
}

div.divide {
    border-bottom: 2px solid rgb(180, 214, 221);
    padding-bottom: 1%;
}

.logo {
    width: 980px;   
}

.logo img {
	width: 100%;
}

.content {
	background: rgb(190, 222, 223);
}

.header, .subHeader {
    font-weight: bold;
	color: rgb(17, 73, 85);
}

.header {
    font-size: 36px;
    padding-top: 3%;
    margin-top: 1%;
    padding-bottom: 1%;
    text-align: center;
}

.header img {
    vertical-align: middle;
}

.subContent {
    
}

.subContent {
    padding: 0;
    margin: 0;   
}

.subContent > *, .subContent ul li {
    margin: 5px 5px 5px 20px;
}

/** This is a hack to fix the bottom spacing */
 .subContent table, .subContent iframe {
    margin-top: 7px;
}

.subHeader {
	margin: 0;
    font-size: 24px;
}

.subHeader {

}

.error {
	font-weight: bold;
	color: red;
}

.label {
    font-weight: bold;
    text-decoration: underline;
}

.video iframe {
    width: 420px;
    height: 315px;
	border-bottom: 1px solid #357E82;
}

div.faq  {
	display: none;
}
.hidden {
	visibility: hidden;
}

.button, .button:visited {
	color:rgb(190, 222, 223);
	background-color: rgb(137,171,188);
	font-weight: bold;
	border-radius: 0px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 3px 25px 4px 25px;
	transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	-webkit-transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px;
	border: 0px solid #1A3F41;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	cursor: pointer;
}

.button:hover {
	background-color: rgb(92, 134, 155);
	color:rgb(190, 222, 223);
}

.spacer {
	height: 25px;
}

.footer {
    background: rgb(154, 190, 192);
    min-height:40px;
    line-height: 40px;
}

.footer > div {
    padding-left: 1%;
    padding-right: 1%;
    float: left;
    height: 50%;
    width: 44%;
}

.footer img {
    width:  24px;
    height: 24px;
    vertical-align: middle;
}

div .sitemap {
	width: 5%;
   text-align: right;
}

.copyRight {
}

.socialMedia {
    text-align: right;
}

.alignCenter {
	 text-align: center;
}

.alignRight {
	 text-align: right;
}